/* ==========================================================
   TDogsPH Responsive System
   Author: John Marco Garcia
========================================================== */


/* ==========================================================
   LARGE DESKTOP
   ≤ 1400px
========================================================== */

@media (max-width:1400px){

}


/* ==========================================================
   LAPTOP
   ≤ 1200px
========================================================== */

@media (max-width:1200px){

}


/* ==========================================================
   TABLET
   ≤ 992px
========================================================== */

@media (max-width:992px){

}


/* ==========================================================
   LARGE MOBILE
   ≤ 768px
========================================================== */

@media (max-width:768px){

}


/* ==========================================================
   MOBILE
   ≤ 576px
========================================================== */

@media (max-width:576px){

}


/* ==========================================================
   SMALL MOBILE
   ≤ 400px
========================================================== */

@media (max-width:400px){

}